body{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f1f1f2;
}

#container{
	background-color:#ffffff;
	max-width: 1170px;
	padding-left: 30px;
	padding-right: 30px;
}

@media only screen and (max-width: 991px) {
	#container{padding-left: 15px; padding-right:15px;}
}

::-moz-selection { background: #7ea1c1; }
::selection { background: #7ea1c1; }

a {
	color: #004087;
	text-decoration: none; }

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none; }

a:hover {
  	color: #8e1d2a;
	text-decoration: underline; }
	
hr{	margin: 30px 0;
	height:2px;
	border:none;
	color:#f1f1f2;
	background-color:#f1f1f2; }
  
textarea, input {outline: none; }

.my-placeholder { color: #404041; /*color: #999;*/ }

h2 {
    color: #006ec9;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

.bottom-spacing{
	margin-bottom: 20px;
}

.btn, input[type="text"], input[type="password"], input[type="email"], textarea, select, .input-box[type=text] {
    border-radius: 0px;
    -webkit-border-radius: 0;
    box-shadow: none;
}

select.form-control{
	padding:5px;
}

/* ---------- HEADER ---------- */

header{
	margin: 10px 0 0;
}

@media only screen and (min-width: 992px) {
	header{margin-bottom: 30px;}
}

#logo, #navbar{
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

@media only screen and (min-width: 992px) {
	#logo{float: left; width: 25%;}
	#navbar{float: left; width: 75%;}
	#login{
		display: block;
	    font-weight: bold;
	    color: #ffffff;
	    background-color: #98bf21;
	    width: 120px;
	    text-align: center;
	    padding: 10px;
	    text-decoration: none;
	}
}

#logo{
	height: 100px;
	text-align: center;
}

#logo span{
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#logo a img{
	background: #ffffff;
    vertical-align: middle;
    max-height: 100px;
    max-width: 100%;
}

@media only screen and (max-width: 780px) {
	#logo{height: 50px;}
	#logo a img{max-height: 50px;}
}

a#login, a#login:visited{
	display: block;
    color: #404041;
    background-color: #eaeaea;
    width: 60px;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    position: absolute;
    	top:20px;
    	right: 15px;
}

a#login:hover, a#login:active {
    background-color: #404041;
    color:#eaeaea;
}

@media only screen and (min-width: 992px) {
	a#login{display: none;}
}

/* ---------- NAVBAR TOP ---------- */

#navbar{}

#menu-sec {
	display: none;
	font-size: 14px;
	color: #404041;
	margin: 10px 0 20px;}
  
@media only screen and (min-width: 992px) {
	#menu-sec {display: inherit;}
}

#menu-sec a {
	color: #404041;
	display: block;
	font-size: 12px;
	text-decoration: none;
	padding: 5px 0;
	margin-right: 20px;
	vertical-align: middle;
	float: right; }
  
#nav-search{
	width: 210px;
	background-color: #f1f1f2;
	border: none 0;
	margin: 0;
	padding: 0;
	float: right; }

#nav-search input[type=text] {
	background: none;
	margin: 0;
	display: inline;
	font-size: 12px;
	color:#404041;
	padding:5px;
	border:none 0;
	width: 175px !important;
	-webkit-border-radius: 0;
	border-radius: 0; }

#nav-search input[type=text]:focus {
	background-color:none;
	color:#404041; }

/*----------MOBILE ICON NAV----------*/

ul#mobile-icon-nav{
	background-color: #eaeaea;
	margin: 10px 0;
	padding: 10px 0;
	text-align:justify;
    position:relative;
    height: 55px;
    width: 100%;
}

@media only screen and (min-width: 992px) {
	ul#mobile-icon-nav {display: none;}
}

ul#mobile-icon-nav li{
	display: inline-block;
	text-align: center;
	height: 35px;
	width: 20%;
}

ul#mobile-icon-nav:after{
	display:inline-block;
    width:100%;
    content:'';
}

ul#mobile-icon-nav li a:hover{
	text-decoration: none;
}

ul#mobile-icon-nav li img{
	height: 20px;
	width: 20px;
}

ul#mobile-icon-nav li span{
	color: #4e4e4e;
}

/*----------HM ROTATOR----------*/

#hm-rotate{
	width:100%; }
	
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@font-face {
  font-family: 'util-fontello';
  src: url('../js/font-icon/util-fontello.eot?38368482');
  src: url('../js/font-icon/util-fontello.eot?38368482#iefix') format('embedded-opentype'),
       url('../js/font-icon/util-fontello.woff?38368482') format('woff'),
       url('../js/font-icon/util-fontello.ttf?38368482') format('truetype'),
       url('../js/font-icon/util-fontello.svg?38368482#util-fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'util-fontello';
    src: url('../js/font-icon/util-fontello.svg?38368482#util-fontello') format('svg');
  }
}

 
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "util-fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
}
 
.icon-note-beamed:before { content: '\e80a'; } /* '' */
.icon-pinterest:before { content: '\e805'; } /* '' */
.icon-video:before { content: '\e810'; } /* '' */
.icon-link:before { content: '\e807'; } /* '' */
.icon-chat:before { content: '\e811'; } /* '' */
.icon-left-open:before { content: '\e80b'; } /* '' */
.icon-right-open:before { content: '\e80c'; } /* '' */
.icon-left-open-mini:before { content: '\e80d'; } /* '' */
.icon-right-open-mini:before { content: '\e80e'; } /* '' */
.icon-search:before { content: '\e806'; color:#ffffff;font-size:22px;} /* '' */
.icon-right-open-big:before { content: '\e801'; } /* '' */
.icon-play:before { content: '\e808'; } /* '' */
.icon-pause:before { content: '\e80f'; } /* '' */
.icon-vimeo:before { content: '\e809'; } /* '' */
.icon-twitter:before { content: '\e802'; } /* '' */
.icon-facebook:before { content: '\e803'; } /* '' */
.icon-gplus:before { content: '\e804'; } /* '' */
.icon-left-open-big:before { content: '\e800'; } /* '' */

.util-carousel {
	display: none;
	position: relative;
	-ms-touch-action: pan-y; }
	
.util-carousel .util-wrapper-holder {
	overflow: hidden;
	position: relative;
	width: 100%; }
	
.util-carousel .util-wrapper {
	*zoom: 1;
	position: relative;
	display: none; }
	
.util-carousel .util-wrapper:before, .util-carousel .util-wrapper:after {
	display: table;
	content: "";
	line-height: 0; }
	
.util-carousel .util-wrapper:after {
	clear: both; }
	
.util-carousel .util-item {
	float: left; }
	
.dragging, .dragging * {
	cursor: url('https://www.google.com/intl/en_ALL/mapfiles/closedhand.cur'), move; }
	
/**/
.util-carousel  .util-wrapper,
.util-carousel  .util-item{
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
  	-webkit-transform: translate3d(0,0,0); }
  	
/*UtilCarousel Defualt Theme*/
.util-theme-default .util-pagination {
	text-align: center;
	margin-top: 10px; }
	
.util-theme-default .util-page span {
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #bbb;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	margin: 5px; }
	
.util-theme-default .util-page {
	display: inline-block;
	cursor: pointer;
	zoom: 1;
	*display: inline; }
	
.util-theme-default  .util-page.active-page span {
	background-color: #555555; }
	
.util-theme-default  .util-page:hover span {
	background-color: #888; }
	
.util-theme-default .util-navigation {
	text-align: center; }
	
.util-theme-default .util-prev, .util-theme-default .util-next {
	display: inline-block;
	padding: 4px 8px;
	margin: 5px;
	background-color: #bbbbbb;
	color: #ffffff;
	cursor: pointer;
	font-size: 13px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; }
	
.util-theme-default .util-prev:hover, .util-theme-default .util-next:hover {
	background-color: #555555; }
	
.util-theme-default .util-disable, .util-theme-default .util-disable:hover {
	background-color: #bbbbbb;
	opacity: 0.4;
	cursor: default; }

.portfolio-list{
	padding: 0 10px; }

.portfolio-list .item {
	margin: 5px 10px;
        overflow: hidden; }
        
.portfolio-list .meida-holder > img {
	width: 100%;
	border: none;
	vertical-align: middle; }
	
.portfolio-list .meida-holder {
	position: relative;
	overflow: hidden; }
	
.portfolio-list .hover-content {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	background-color: rgba(0,0,0,.5);
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s; }
	
.portfolio-list .item:hover .hover-content {
	opacity: 1; }
	
.portfolio-list .detail-container {
	background-color: #fff;
	padding: 15px 0 0;
	border-top: none; }
	
.portfolio-list .link-container,.portfolio-list .link-contianer {
	position: absolute;
	top: 50%;
	margin-top: -18px;
	text-align: center;
	width: 100%;
	z-index: 2;
	opacity: 0.9; }
	
.portfolio-list .link-container a,.portfolio-list .link-contianer a {
	display: inline-block;
	margin: 0 4px;
	color: #fff;
	font-size: 22px;
	width: 32px;
	line-height: 32px;
	text-decoration: none; }
	
.portfolio-list .detail-container h4 {
	line-height: 1em;
	margin: 0 0 10px 0; }
	
.portfolio-list .detail-container h4 a {
	color: #004087; }
	
.portfolio-list .detail-container h4 a:hover {
	color: #8e1d2a; }
	
.portfolio-list .detail-container p {
	line-height: 1.5em;
	font-size: 12px;
	color: #999;
	margin: 0; }

.portfolio-list .util-next, .portfolio-list .util-prev {
	position: absolute;
	top: 25%;
	/*line-height: 50px;
	width: 30px;
	height: 30px;*/
	margin: 0;
	margin-top: -10px;
	padding: 5px;
	background-color: #004087;
	font-size: 28px;
	color: #fff; }
	
.portfolio-list .util-next:hover, .portfolio-list .util-prev:hover {
	background-color: #f1f1f2;
	color: #777; }
	
.portfolio-list .util-next {
	right: 0; }
	
.portfolio-list .util-prev {
	left: 0; }
	
.normal-imglist {
	padding: 0 40px;
}

.normal-imglist .item {
	margin: 5px;
}
/*.normal-imglist .item a {
	display: block;
	border: 4px solid #fff;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15);
        box-shadow:0 1px 2px rgba(0, 0, 0, 0.15)
}*/
.normal-imglist .item img {
	border: 1px solid #ccc;
	width: 100%;
	vertical-align: middle;
}
.normal-imglist .util-next, .normal-imglist .util-prev {
	position: absolute;
	top: 50%;
	line-height: 50px;
	width: 40px;
	margin: 0;
	margin-top: -25px;
	padding: 0;
	background-color: transparent;
	font-size: 28px;
	color: #777;
}
.normal-imglist .util-next:hover, .normal-imglist .util-prev:hover {
	background-color: transparent;
}
.normal-imglist .util-next {
	right: 0;
}
.normal-imglist .util-prev {
	left: 0;
}

/*----------SIDEBAR----------*/
.sidebar{}

.sidebar-box {
	background-color: #f1f1f2;
	width: 100%;
	padding: 10px;
	margin-bottom: 15px; }
  
.sidebar-box a{
	color: #004087;
	text-decoration: none;
}

.sidebar-box a:hover{
	color: #8e1d2a;
	text-decoration: underline;
}

.sidebar-box h1 {
	color: #8e1d2a;
	font-size: 14px;
	font-weight: 100;
	text-transform: uppercase; }
  
.input-feed {
	margin-top: 5px;
	margin-bottom: 5px; }
  
.sidebar-box input[type=text], .input-box[type=text], input[type="password"], input[type="email"] {
	background: #fff;
	color:#404041;
	padding:5px;
	border:none 0;
	width: 100%; 
	-webkit-border-radius: 0;
	border-radius: 0; }

.sidebar-box input[type=text]:focus, .input-box[type=text]:focus,  input[type="password"]:focus, input[type="email"]:focus {
	background-color:#b2c4d6;
	color:#fff; }

.sidebar-box input[type=submit], .input-box[type=submit] {
	padding:5px 15px;
	background:#004087;
	color:#fff;
	font-size: 10px;
	line-height: 18px;
	border:0 none;
	cursor:pointer;
	-webkit-border-radius: 0;
	border-radius: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	float:right; }

.styled-select select{
	background: transparent;
    margin: 0px;  /*Arvind - added*/
	width: 100%;
	padding: 5px;
	border: none 0 !important;
	border-radius: 0;
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none;  /*Removes default style Firefox*/
}

.styled-select select::-ms-expand {
    display: none; }

.styled-select{
	width: 100%;
	margin: 5px 0 5px 0;
	background: #a21beb;
	padding:0;
	overflow: hidden;
	float:left;
	background: url(../images/arrow-select.png) no-repeat right center #fff; }


#sidebar-member{}

#sidebar-member-log{}

#sidebar-member-logged{}

#sidebar-member-logged img{
	max-height: 125px;
	max-width: 100px;
	border: 3px solid #ccc;
	margin: 5px 0; }

#sidebar-member-search{}
  
#sidebar-upcoming-events{}

#sidebar-upcoming-events .hm-events-box{width:100%; margin: 5px 0; float:left; }

#sidebar-upcoming-events .hm-events-box .hm-events-dates{width:20%; border: 2px solid #004087; text-align: center; padding: 5px 0; margin-right: 5%; float:left; }

#sidebar-upcoming-events .hm-events-box .hm-events-dates p{line-height: 120%; margin: 0;}

#sidebar-upcoming-events .hm-events-box .hm-events-dates span{}

#sidebar-upcoming-events .hm-events-box .hm-events-text{width:73%; float:left; }

#sidebar-upcoming-events .hm-events-box .hm-events-text a{line-height: 150%; }

#sidebar-upcoming-events .hm-events-box .hm-events-text span{font-size: 10px; line-height: 150%; }

@media only screen and (min-width: 640px) and (max-width: 991px) {
	#sidebar-upcoming-events .hm-events-box{width:30%; float:left; }
	#sidebar-upcoming-events .hm-events-box + div{margin: 5px 5%;}
	#sidebar-upcoming-events .hm-events-box + div + div{margin: 5px 0;}
	/*#sidebar-upcoming-events .hm-events-box .hm-events-dates{width:100%; border: 2px solid #004087; text-align: center;}
	#sidebar-upcoming-events .hm-events-box .hm-events-text{padding:10px; width: 100%;}*/
	
}

#sidebar-quick-links{
	padding-bottom: 15px;
	position: relative; }

ul#icons-social{
	margin-top:5px;
	display:block;
	height: 25px;
	list-style: none; }
	
ul#icons-social li{
	display: block;
	height: 25px;
	width: 25px;
}

ul#icons-social li a{
	display: block;
	height: 25px;
	width: 25px;
}

ul.icons-apps-pos{
	position: absolute;
		bottom:-12px;
		right: 10px; }

ul#icons-social li{
	display: block;
	float: left;
	margin-right:5px; }

ul#icons-social li a{
	border: none 0; }

ul#icons-social li img{
	height: 25px;
	width: 25px; }

#sidebar-social {}

@media only screen and (min-width: 640px) and (max-width: 991px) {
	#sidebar-quick-links{padding-bottom: 25px;}
	#sidebar-quick-links ul#quick-links li {display: block; width:30%; float:left; }
	#sidebar-quick-links ul#quick-links li:first-child + li{margin: 0 5%;}
	#sidebar-quick-links ul#quick-links li a{display: block; font-weight: bold; color: #ffffff; background-color: #004087; width: 100%; text-align: center; padding: 10px; text-decoration: none;}
	#sidebar-quick-links ul#quick-links li a:hover, #sidebar-quick-links ul#quick-links li a:active {background-color: #404041; color:#eaeaea;}
	#sidebar-quick-links ul#quick-links li:last-child{display:none;}
}

@media only screen and (max-width: 991px) {
	#sidebar-member-log, #sidebar-member-logged, #sidebar-member-search{display: none;}
	
	#dash-member-logged, #dash-member-search{display: inherit !important;}
	
	ul.icons-apps-left-pos{
		position: absolute;
		bottom:-12px;
		left: 10px;}
}

/*----------HOME CONTAINER----------*/
  
/*#container-home {
  width: 780px;
  float: left; }*/
  
#container h1{
	color: #8e1d2a;
	font-size: 14px;	
	margin-bottom: 10px;
/*	text-transform: uppercase; 
    font-weight: 100; */ }

#container h1 a{
	color: #004087; }

#container h1 a:hover{
	color: #8e1d2a;
	text-decoration: underline; }

#hm-banner {
	background-color: #f1f1f2;
	position: relative;
	margin-bottom: 30px;
	margin-left: -30px;}
	
#hm-banner img{
	max-width:100%;
	height:auto;
}
  
#hm-banner-text-bg{
	background: url(../images/hm-banner-bg.png) no-repeat left bottom;
	width:100%;
	}
		
#hm-banner-text{
	background: #004087;
	color:#fff;
	padding:25px;
	width:100%; }
	
@media only screen and (min-width: 768px) {
	#hm-banner-text-bg{
		position: absolute;
		bottom: 50px;
		left: -30px;}
		
	#hm-banner-text{
		margin-bottom: 20px;
		padding:15px 25px 15px 60px;
		width: 65%;
	}
}	

#hm-banner-text h1{
	font-family: 'Roboto Slab', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 21px;
	color: #fff;
	text-transform: capitalize; }
	
#hm-banner-text p{
	margin-bottom: 0;}
  
#hm-rotate{
	width:100%; }
	
#hm-mission{
	width:250px;
	float: left; }
  
#hm-member-blog-insights{
	margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
	#hm-member-blog{padding:0 0 30px; border-bottom: #f1f1f2 2px solid; margin: 0 15px 30px;}
}

#hm-member-blog-logo{
	min-height:70px;
	vertical-align:top;}

#hm-member-blog-text{
	min-height:70px;
	vertical-align:top;}
	
#hm-member-blog-text p{
	margin-bottom: 10px; }
	
@media (min-width: 540px){
	#hm-member-blog-logo{
		float: left;
		width: 33.33333333%;
	}
	#hm-member-blog-logo img{
		margin-right: 10px;
	}
	
	#hm-member-blog-text{
		float: left;
		width: 66.66666667%;
	}
	
}

#hm-insights{
	min-height: 100px;}

#hm-insights ul{
	list-style: none;}

#hm-insights ul li{
	margin-bottom: 10px; }
	
/*----------Memebers News----------*/

.breakingNews{width:100%; min-height:40px; /*added min-*/ background:#FFF; position:relative; border-top:2px solid #f1f1f2; border-bottom:2px solid #f1f1f2; margin-bottom: 30px;}
.breakingNews>.bn-title{width:auto; height:40px; display:inline-block; background:#f1f1f2; position:relative;}
.breakingNews>.bn-title>h2{display:inline-block; margin:0; padding:0 20px; line-height:40px; font-size:14px; color:#FFF; height:40px; box-sizing:border-box; font-weight: 100;}
.breakingNews>.bn-title>span{width: 0;position:absolute;right:-10px;top:10px;height: 0;border-style: solid;border-width: 10px 0 10px 10px;border-color: transparent transparent transparent #f1f1f2;}

.breakingNews>ul{padding:0; margin:0; list-style:none; position:absolute; left:210px; top:0; right:40px; height:40px; font-size:12px; overflow: hidden;}
.breakingNews>ul>li{position:absolute; height:40px; width:100%; line-height:40px; display:none;}
.breakingNews>ul>li>a{text-decoration:none; color:#333; overflow:hidden; display:block; white-space: nowrap;text-overflow: ellipsis; font-weight:normal;}
.breakingNews>ul>li>a>span{color:#666;}
.breakingNews>ul>li>a:hover>span{color:#8e1d2a; text-decoration: underline;}

.breakingNews>.bn-navi{width:40px; height:40px; position:absolute; right:0; top:0; /*opacity:0;*/}
.breakingNews>.bn-navi>span{width:20px; height:40px; position:absolute; top:0; cursor:pointer; opacity:0.3; background-image:url(../images/bn-arrows.png); background-repeat:no-repeat;}
.breakingNews>.bn-navi>span:hover{opacity:1;}
.breakingNews>.bn-navi>span:first-child{background-position:left center; left:0;}
.breakingNews>.bn-navi>span:last-child{background-position:right center; right:0;}
/*.breakingNews:hover .bn-navi{opacity:1;}*/

.bn-large{height:50px;}
.bn-large>.bn-title{height:50px;}
.bn-large>.bn-title>h2{line-height:50px; font-size:26px;}
.bn-large>.bn-title>span{top:15px;}
.bn-large>ul{height:50px; left:250px; font-size:20px;}
.bn-large>ul>li{height:50px; line-height:50px;}
.bn-large>.bn-navi{height:50px; }
.bn-large>.bn-navi>span{height:50px;}

.bn-small{height:30px;}
.bn-small>.bn-title{height:30px;}
.bn-small>.bn-title>h2{line-height:30px; font-size:18px;}
.bn-small>.bn-title>span{top:5px;}
.bn-small>ul{height:30px; left:200px; font-size:14px;}
.bn-small>ul>li{height:30px; line-height:30px;}
.bn-small>.bn-navi{height:30px; }
.bn-small>.bn-navi>span{height:30px;}

/*Mobile Title Appearance -----------------------------*/

.bn-title-mobile{display:none;}

@media only screen and (max-width: 509px) {
	.bn-title-mobile{display: block; width: 100%;  min-height:40px; background:#f1f1f2; margin-bottom: 0; text-align: center;}
	.bn-title-mobile h2{display:inline-block; margin:0; padding:0 20px; line-height:40px; font-size:14px; color:#FFF; height:40px; box-sizing:border-box;}
	.bn-title-mobile h2 a{color: #004087; text-decoration: none;}
	.bn-title{display:none!important;}
}


/*color styles -----------------------------*/

.bn-grey{border-color:#f1f1f2;}
.bn-grey>.bn-title{background:#f1f1f2;}
.bn-grey>.bn-title>span{border-left-color:#f1f1f2;}
.bn-grey>ul>li>a:hover,.bn-red>ul>li>a>span{color:#8e1d2a;}

.bn-bordernone{border:none;}
.bn-italic>ul>li>a{font-style:italic;}
.bn-bold>ul>li>a{font-weight:bold;}

.breakingNews>.bn-navi,
.breakingNews>ul>li>a,
.breakingNews>.bn-navi>span{transition: .25s linear;-moz-transition: .25s linear;-webkit-transition: .25s linear;}

/*----------Members News Ends----------*/
  	
#hm-bottom-banner{
	background:#f1f1f2;
	margin: 0 0 15px; 
	padding:20px 0;}
	
#hm-about{ }

@media only screen and (max-width: 768px) {
	#hm-success-stories{display: none;}
}

#hm-success-stories ul{
	list-style-type: none; }

#hm-success-stories ul li{
	margin-bottom: 10px; }

#container-member-sucesses {
	float: left;
	width: 775px;
	color: #FFF;
	border: 7px solid #E7E7E7; }

#member-sucesses {
	width: 746px;
	background-color: #004188;
	color: #FFF;
	border: 4px solid #FFF;
	float: left;
	padding: 10px; }

#member-sucesses li {
	display: inline;
	width: 170px;
	font-size: 11px;
	line-height: 16px;
	float: left;
	list-style-type: none;
	list-style-position: outside;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 7px;
	margin-right: 7px; }

footer {
	background-color: #E7E7E7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	float: left;
	margin-bottom: 20px;
	margin-top: 10px;
	padding: 10px; }
  
  
footer p{
	text-align: center; }

footer a {
	text-decoration: none;
	padding-right: 7px;
	padding-left: 7px; }

/*a.more{
	background: url(../images/arrow-more.png) no-repeat right center;
	color: ;
	display: block;
	float: right;
	text-align: right;
	padding-right: 10px; }*/



/*p.more a{
	background: url(../images/arrow-more.png) no-repeat right center;
	padding-right: 10px; }*/

a.more {
	display:block;
	float:right;
	border: 1px solid;
	margin-top: 5px;
	padding: 5px 10px;}
	

a.more:hover{}

.radio {
	margin-right: 4px; }
 
.clear{
	clear:both;
	width: 100%; }
	
/*----------Login Pages----------*/

.single-grey-div{
	background: #f1f1f2;
	margin-top: 10px;
	margin-bottom: 20px;
	padding:20px;
}

.form-control-static{
	min-height: 32px;
	padding-bottom: 0;
}


/*----------Secondary Pages----------*/

#page-title {
    background: #bc3323;    
    width: 107%;
    margin: 0 0 10px -45px;
    padding: 10px 85px 10px 45px;
    position: relative;
}

#page-title:after {
    background: url(../images/hm-banner-bg.png) no-repeat left bottom;
    content: " ";
    display: block;
    height: 20px;
    position: absolute;
    	bottom: -20px;
    	left: 0;
    width: 30px;
    z-index: -1;
}

@media only screen and (max-width: 1170px) {
	#page-title{
		margin: 0 0 20px;
		padding-left: 15px;
		width: 100%;
	}
	#page-title:after{display:none;}
}


#page-title h1{
	color:#fff;
	font-family: 'Roboto Slab', Arial, Helvetica, sans-serif;
	margin: 0;
}

#page-title span{
	color:#fff;
	position: absolute;
		top: 10px;
		right: 15px;
}

@media only screen and (max-width: 480px) {
	#page-title span{display:none;}
}

#page-title span a{
	color:#fff;
}

.profile-copyright{
	float:right;
	font-size: .75em;
}
	
/*----------Accordion Style----------*/

.accordion-container {
	width: 100%;
	margin: 0 0 15px;
	clear: both;
}
.accordion-toggle {
	position: relative;
	display: block;
	padding: 10px 15px;
	font-size: 14px;
	font-weight: 300;
	background: #004087;
	color: #fff;
	text-decoration: none;
}
.accordion-toggle.open {
	background: #999;
	color: #fff;
}
.accordion-toggle:hover {
	background: #666;
	color:#fff;
	text-decoration: none;
}
.accordion-toggle span.toggle-icon {
	position: absolute;
	top: 11px;
	right: 20px;
	font-size: 1em;
}
.accordion-content {
	display: none;
	padding: 20px 20px 10px;
	overflow: auto;
}
.accordion-content img {
	display: block;
	float: left;
	margin: 0 15px 10px 0;
	max-width: 100%;
	height: auto;
}
 
/* media query for mobile */
@media (max-width: 767px) {
	.accordion-content {
		padding: 10px 0;
		overflow: inherit;
	}
}	

/*----------Profile Pages----------*/

ul.page-navigation{
	border-bottom: #f1f1f2 1px solid;
	display: block;
	margin-bottom: 20px;
	padding-bottom: 10px;
	width: 100%;
}

@media only screen and (max-width: 480px) {
	ul.page-navigation{display:none;}
	ul.accordion-navigation{display: block;}
	
}

ul.accordion-navigation{
	text-align: right;
}

ul.page-navigation li{
	border-right: #e6e6e6 1px solid;
	display: inline-block;
	margin: 5px 0;
	padding: 5px 15px;
	text-align: center;
}

ul.page-navigation li:last-child{
	border-right: none;
}

ul.page-navigation li a{}

@media only screen and (max-width: 480px) {
	ul.page-navigation li{display: block; border: none; padding: 0; text-align: center;}
	ul.page-navigation li a{display:block; padding: 10px 15px; border: #004087 1px solid;}
	ul.page-navigation li a:hover{color: #8e1d2a; text-decoration: underline; border: #8e1d2a 1px solid;}
}

h1#profile-title{
	color:#333;
	font-size: 1.5em;
	line-height: 1.1em;
	margin-bottom: 0;
	text-transform: none;
}

@media only screen and (max-width: 480px) {
	h1#profile-title{display:none;}
	p#profile-contact-info span{display:block;}
	span.profile-divider{display:none !important;}
}

#profile-logo{
	text-align: center;
}

#profile-logo span{
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#profile-logo img{
	background: #ffffff;
    vertical-align: middle;
    margin-bottom: 20px;
    max-height: 100px;
    max-width: 100%;
}

#profile-contacts{
	margin-bottom: 15px;
}

.profile-contacts{
	float:left;
	margin: 0 2% 15px 0;
	width: 48%;
    word-wrap: break-word;
}

@media only screen and (max-width: 480px) {
	.profile-contacts{float:none; margin: 0 0 15px 0; width: 100%; border: 1px solid #e6e6e6;}
    .profile-contacts p {
        display:block !important;
    }
}

.profile-contacts img{
	display: inline-block;
	margin-right: 15px;
	max-width: 60px;
    max-height: 60px;
    float:left;
}

.profile-contacts p{
	display: inline-block;
}

.profile-contacts p a{}

.profile-contacts p a:after{
	content:"\a";
    white-space: pre;
}

#profile-offices{
	margin-bottom: 30px;
}

#profile-professionals{}

#profile-professionals hr{
	clear:both;
	margin:0 0 25px;
}

.profile-professionals{
	float: left;
	margin: 0 3% 15px 0;
	width: 30%;
}

@media only screen and (max-width: 630px) {
	.profile-professionals{float:left; margin: 0 2% 15px 0; width: 48%;}
	#profile-professionals hr{display:none;}
}

@media only screen and (max-width: 480px) {
    .profile-professionals {
        float: none;
        margin: 10px 0 0;
        width: 100%;
        border: 1px solid #e6e6e6;
        padding: 10px;
		  height:auto !important;
    }
	.profile-professionals img{
		width: auto !important;
		max-height:90px;
		max-width:90px;
	}

    .profile-contacts {
        float: none;
        margin: 10px 0 0;
        width: 100%;
        border: 1px solid #ccc;
        padding: 10px;
		  height:auto !important;
    }
	.profile-contacts img{
		width: auto !important;
		max-height:90px;
		max-width:90px;
	}
    .profile-contacts p {
        width:auto !important;
    }
	#mobilesearch {display:block !important;}
}

.profile-professionals p{}

.profile-professionals img{
	width: 50px;
}

.profile-professionals p a{}

.profile-professionals p a:after{
	content:"\a";
    white-space: pre;
}

#profile-rep-clients{
	margin-bottom: 30px;
	position: relative;
}

h2#profile-rep-clients-title{
	margin: 35px 0;
	padding: 15px;
}

@media only screen and (max-width: 767px) {
	h2#profile-rep-clients-title{
	margin: 0;
	padding: 0 0 15px 15px;
}
}

#profile-rep-clients-logo{}

#profile-individual{
	max-width: 220px;
	margin-bottom: 15px;
	border: #f1f1f2 15px solid;
    display:inline-block; /* Tien: To fix profile image border issue */
}

#profile-indiv-info h2{
	margin-bottom: 0;
}

#profile-indiv-info span{
	color:#9d9fa1;
}

#profile-indiv-edit{
	background-color: #f1f1f2;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
	#profile-individual{float:left; margin-right: 15px;}
	#profile-indiv-info{float:left;}
	#profile-indiv-edit{float:left;}

}

.row-20{
	margin-bottom: 20px;
}

/*----------Practice Group Pages----------*/

#practice-group-search, #practice-group-search-white{
	width: 100%;
	min-height: 50px;
	background: #f1f1f2;
	padding: 20px 15px;
}

#practice-group-search-white{
	background: none;
	  padding: 0 0 20px 0;
}
	
.practice-group{
	min-height: 120px;
	margin-bottom: 15px;
}

.practice-group > div, .practice-intro-title{
	height: 80px;
	width: 100%;
	padding: 20px 0 20px 20px;
	background: #f1f1f2 url(../images/practice-group-bg.png) no-repeat right bottom;
}

.practice-intro-title{
	margin-bottom: 20px;
}

.practice-group > div > h2, .practice-intro-title h2{
	color: #404041;
	font-family: 'Roboto Slab', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: 500;
	margin-bottom: 5px;
}

.practice-group > div > span, .practice-intro-title span{
	color: #404041;
}

.practice-group > ul{
	width: 70%;
	padding: 1.5% 2.5%;
}

@media only screen and (max-width: 480px) {
	.practice-group > ul {padding: 0;}
}

.practice-group > ul > li{
	width: 40%;
	list-style-type: disc;
	float: left;
	margin: 2px 0 2px 20px;
}

.blue-box-link{
	border:none;
	display: block;
	color: #ffffff;
	background-color: #004087;
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	padding: 5px 15px;
	text-decoration: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.blue-box-link:hover{
	background-color: #8e1d2a;
    color: #ffffff;
    text-decoration: none;
}

.blue-box-link:focus{outline: 0;}

.practice-group > a{
	float: right;
}

.practice-group-region{
	/*min-height: 160px;  */
    height:165px;
	margin-bottom: 15px;
	padding: 20px;
	position: relative;
}

.practice-group-region > div > h2{
	background:#004087;
	color:#ffffff;
	display: inline-block;
	margin-left: -20px;
	min-width: 40%;
	margin-bottom: 20px;
	padding: 5px 10px;
	vertical-align:top;
}

.practice-group-region > div > span{
	background: #d6d7e1;
	color:#004087;
	display: inline-block;
	font-weight: bold;
	padding: 5px 10px;
	vertical-align:top;
}

.practice-group-region > img{
	float: left;
	margin-right: 20px;
	max-height: 80px;/*Tien - to fix practice group leader picture*/
	max-width: 80px;/*Tien*/
}

.practice-group-region > button{
	position: absolute;
	bottom: 0;
	right: 0;}
	
.practice-group-region-asia{background:#f1f1f2 url(../images/prac-group-region-asia-bg.png) no-repeat right top;}

.practice-group-region-africa-mid-east{background:#f1f1f2 url(../images/prac-group-region-africa-mid-east-bg.png) no-repeat right top;}	

.practice-group-region-caribbean{background:#f1f1f2 url(../images/prac-group-region-caribbean-bg.png) no-repeat right top;}	
	
.practice-group-region-europe{background:#f1f1f2 url(../images/prac-group-region-europe-bg.png) no-repeat right top;}

.practice-group-region-n-america{background:#f1f1f2 url(../images/prac-group-region-n-america-bg.png) no-repeat right top;}

.practice-group-region-s-america{background:#f1f1f2 url(../images/prac-group-region-s-america-bg.png) no-repeat right top;}

img.pg-reg-prof{
	float: left;
	margin: 0 20px 20px 0;
   max-width:80px;/*Tien - to adjust group leader picture width*/
}

ul#pg-icon-nav{
	background-color: #f1f1f2;
	margin: 20px 0 10px;
	padding: 10px 0;
	text-align:justify;
    position:relative;
    height: 75px;
    width: 100%;
}

ul#pg-icon-nav li{
	display: inline-block;
	text-align: center;
	/*height: 35px;*/
	width: 20%;
}

ul#pg-icon-nav:after{
	display:inline-block;
    width:100%;
    content:'';
}

ul#pg-icon-nav li a:hover{
	text-decoration: none;
}

ul#pg-icon-nav li img{
	height: 40px;
	width: 40px;
}

ul#pg-icon-nav li span{
	color: #004087;
	font-size: 10px;
}

.practice-group-documents > div{
	margin-bottom: 20px;
	text-align: center;
	border-right: #e6e6e6 1px solid;
	display: inline-block;
	padding: 5px 15px;
}

.practice-group-documents > div:last-child{
	border-right: none;
}


.practice-group-documents > div > a{
	display: block;
}

.practice-group-table > tbody > tr > td{
	border-top: none 0;
}

.overlay {
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  IE 8 */
	/*filter: alpha(opacity=50);  IE 5-7 */
	/*-moz-opacity: 0.5;  Netscape */
	/*-khtml-opacity: 0.5;  Safari 1.x */
	/*opacity: 0.5;  Good browsers */
	background: rgba(255, 255, 255, 0.5); /* browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7fffffff', endColorstr='#7fffffff'); /* IE */
    position:absolute;
    top:0; bottom:0; left:0; right:0;
    display:block;
    z-index:2;
}

.overlay-block{
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); 
}


/* ------------ DASHBOARD PAGES ---------------- */

.btn-circle-active{
	padding: 5px; 
	border-radius: 50%; 
	background: #00cb00;
}

.btn-circle-noactive{
	padding: 5px; 
	border-radius: 50%; 
	background: #b5b5b5;
}

#member-stats-display{
	width: 100%; 
	min-height: 100px; 
	background: #f2f2f2;
}

#member-stats-display-2{
	min-height: 100px; 
	background: #f2f2f2;
}

.membership-stats, .membership-stats-2 {
    text-align: center;
    color: #474f56;
    font-size: 1.2em;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media only screen and (min-width: 767px) {
	.membership-stats{
	width: 20% !important;
	}
}

.membership-stats p, .membership-stats-2 p{
	margin-bottom: 0;
}

.membership-stats span, .membership-stats-2 span{
	color:#fc3323;
	font-weight: bold;
}

.dig-soc-stats{
	min-height: 118px;
}

.membership-dues{
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

.membership-dues p{
	display: block;
	text-align: center;
	color: #fff;
	margin-bottom: 0;
}

.membership-dues p span{
	font-weight: bold;
}

#membership-dues-partial{
	background: #2B51A0;
}

h2.dashboard-titles{
	margin: 20px 0;
	position: relative;
	font-size: 21px;
	z-index: 1;
	overflow: hidden;
    text-align: center;
    text-transform: uppercase;
}

h2.dashboard-titles:before, h2.dashboard-titles:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #EFEFEF;
}

h2.dashboard-titles:before {
    margin-left: -50%;
    text-align: right;
}

#member-activity-ranking-percent{
	width: 100%;
	background: #bc3323;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}

#member-activity-ranking-percent p{
	font-size: 1.25em;
	text-align: center;
	color: #fff;
	margin-bottom: 0;
	font-weight: bold;
}

#member-activity-ranking-percent p span{
	text-transform: uppercase;
}

#member-act-rank-puzzle{
	margin-bottom: 20px;
	display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

@media only screen and (max-width: 493px) {
	  #member-act-rank-puzzle{
		  float:right;
		  width: 90%;
		  margin-right: 15px;
	  }
	  
	  .puzzle-small-full{
		  float:none !important;
		  width: 100% !important;
		  margin-right: 0 !important;
	  }
	  
	  #circle-graph-rank{
		  margin-top: 60px;
	  }
}

.puzzle-box{
	border: #5280D1 1px dashed ;
	padding: 10px;
	font-size: 10px;
	line-height: 16px;
	min-height: 50px;
}

.puzzle-box p{
	margin: 0;
}

#puzzle-piece{
	width: 50px; 
	height: 50px;
	background:#5280D1 url(../images/icon-puzzle-piece.png) no-repeat center center;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	float: left; 
	margin-right: 10px;
}

.puzzle-2{
	min-height: 124px;
}

.puzzle-3{
	min-height: 70px;
}

.puzzle-4{
	min-height: 86px;
}

.puzzle-5{
	min-height: 70px;
}

#three-member-activity-rank span{
	color: #5280D1;
	font-weight: bold;
	font-style: italic;
}

#three-member-activity-rank {
font-size: 12px;
margin-left: 15px;
  overflow: hidden;
  text-align: center;
  margin-bottom: 20px;
}

#three-member-activity-rank:before, #three-member-activity-rank:after {
  content: "";
  display: inline-block;
  width: 50%;
  margin: 0 .5em 0 -55%;
  vertical-align: middle;
  border-bottom: 2px solid;
  color: #5280D1;
}

#three-member-activity-rank:after {
  margin: 0 -55% 0 .5em;
}


@media only screen and (min-width: 767px) {
	div#opt-way-mem-act-rank{
	padding-left: 15px;
	}
	
	div#opt-way-mem-act-rank > div{
	padding: 0 5px 0 0;
	}
	
	div#opt-way-mem-act-rank > div:nth-child(3n+3){
	padding-right: 0;
	}
}

.opt-way-mem-act-rank{
	font-size: 10px;
	line-height: 12px;
	border: #bc3323 2px solid;
	min-height: 100px;
	position: relative;
	text-align: center;
	padding: 20px 10px 15px;
	margin-bottom: 20px;
	display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.opt-way-mem-act-rank > p {
	margin: 0;
}

.opt-way-number{
	color:#fff;
	font-size: 21px;
	width: 34px;
	height: 34px;
	line-height: 34px;
    text-align: center;
	background: #bc3323;
	font-weight: bold;
	font-style: italic;
	position: absolute;
		top: -15px;
		left:50%;
		margin-left:-17px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.opt-way-mem-act-rank p{}

#member-act-rank-table{
	border-collapse: collapse;
}

table#member-act-rank-table, table#member-act-rank-table td, table#member-act-rank-table th {
    border: 2px solid white;
}
    
#circle-graph-rank{
	background: url('../images/circle-bg-top-left.gif') no-repeat top left;
	width: 150px; 
	height: 150px; 
	position: absolute; 
	top: 0; 
	left:0;
}


/*     Circle Graph    */
@media only screen and (max-width: 999px) {
  #canvas {
    width: 445px;
    margin: 0 auto; }
 }

@media only screen and (max-width: 493px) {
  #canvas {
    width: 100%; }
 }

#canvas .circle {
	z-index: 5;
  width: 150px;
  height: 150px;
  background: #fff;
  border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%; }

@media only screen and (max-width: 493px) {
  #canvas .circle {
    display: block;
    width: 150px; }
 }

#canvas .circle::before {
  content: attr(name);
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
  text-align: center;
  display: block;
  /*margin-bottom: 5px;*/ }

.circles-decimals {
  font-size: 0.4em; }

.circles-text {
  color: #4E4E4E;
  font-weight: bold; }

/*     --------------    */

/*     Bar Graph    */

.progress{
	margin-bottom: -10px !important;
	border-radius: 0!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
}

/*     --------------    */

.progress-center-circle{
	width: 60px;
	height: 60px;
	background: #b2b2b2;
	position: absolute;
		bottom: -30px;
		left: 50%;
		margin-left: -30px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.progress-center-circle-success{
	background-color: #5cb85c;
}

.progress-center-circle-x{
	background:#b2b2b2 url('../images/icon-progress-x.png') no-repeat center center;
}

.progress-center-circle-check{
	background:#5cb85c url('../images/icon-progress-check.png') no-repeat center center;
}

.progress-center-circle > p{
	font-size: 18px;
	color:#4e4e4e;
	font-weight: bold;
	margin: 21px 0 0;
	/*display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;*/
}

.progress-center-circle-success > p{
	color:#037c03;
}

.progress-center-container{
	border: #B2B2B2 1px solid;
	min-height: 150px;
	line-height: 1.2em;
	position: relative;
	text-align: center;
	padding: 20px 10px 50px;
	margin-bottom: 50px;
	display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.progress-center-container > p{
	margin: 0;
}

    .progress-center-container a {
        color: #0070cd;
        font-weight: bold;
    }

.progress-center-container span{
	font-size: .75em;
}



ul.page-navigation-dash{
	display: block;
	margin-top: 20px;
	padding-bottom: 10px;
	width: 100%;
}

@media only screen and (max-width: 480px) {
    /* ul.page-navigation-dash{display:none;} */
	ul.accordion-navigation{display: block;}
	
}

ul.accordion-navigation{
	text-align: right;
}

ul.page-navigation-dash li{
	display: inline-block;
	margin: 20px 0 5px;
	padding: 5px 2px 5px 0;
	text-align: center;
}

ul.page-navigation-dash li:last-child{
	border-right: none;
}

ul.page-navigation-dash li a{}

@media only screen and (max-width: 480px) {
	ul.page-navigation-dash li{display: block; border: none; padding: 0; margin-top:10px; text-align: center;}
	ul.page-navigation-dash li a{display:block; padding: 10px 15px; border: #004087 1px solid;}
	ul.page-navigation-dash li a:hover{color: #8e1d2a; text-decoration: underline; border: #8e1d2a 1px solid;}
}

#dash-logo{
	height: 70px;
	text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.manage-center-container{
	border: #B2B2B2 1px solid;
	min-height: 100px;
	line-height: 1.2em;
	position: relative;
	text-align: center;
	padding: 10px;
	margin-bottom: 20px;
	display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.manage-center-container > p{
	margin: 0;
}
    
.manage-center-icon{
	width: 30px;
	height: 30px;
	background: #B2B2B2;
	position: absolute;
		top: -15px;
		left: -15px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.manage-center-container a {
    color: #0070cd;
    font-weight: bold;
}

.manage-center-container span{
	font-size: .75em;
}


/* ------------ POPUP MODALS ---------------- */

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #fff !important;}

.welcome-popup, .join-group-popup{
	position: relative;
	background: #4c4c4e;
	color:#fff;
	font-size: 14px;
	padding: 25px;
	text-align: center;
	width: 100%;
	background: rgba(76, 76, 78, 0.85); /* browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7f4c4c4e', endColorstr='#7f4c4c4e'); /* IE */

}

@media only screen and (max-width: 480px) {
	.welcome-popup{top:10%;}
}

@media only screen and (min-width: 767px) {
	.welcome-popup-dialog{
	width: 400px;
	}
}

.welcome-popup img{
	margin-top: 20px;
	margin-bottom: 20px;
}

.welcome-popup p{
	margin-bottom: 20px;
}

.join-group-popup{
	position: relative;
	background: #004087;
	color:#fff;
	font-size: 14px;
	padding: 25px;
	text-align: center;
	width: 100%;
}

@media only screen and (max-width: 480px) {
	.join-group-popup{top:10%;}
}

.join-group-popup p{
	margin-bottom: 20px;
}

.join-group-popup a{
	color:#fff;
	text-decoration: none;
}

.join-group-popup > .close, .modal-content > .close{
	position: absolute;
		top: 5px;
		right: 10px;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=100);
	opacity: 1;
}

.join-group-popup input[type=submit] {
	padding:5px 15px;
	background:#f1f1f2;
	color:#004087;
	font-size: 10px;
	border:0 none;
	cursor:pointer;
	-webkit-border-radius: 0;
	border-radius: 0;
	margin: 20px 15px 5px;}
	
#practice-group-search-white .input-box, #practice-group-search-white .styled-select, .input-white{
	border: #ccc 1px solid!important;
}

#practice-group-search-white #submit{
	float: left;
}

p.blue-button-v-center{margin: 11px 0;}

table#practice-group-forum .checkbox{
	margin: 0;
}

.form-input-right{float:right!important; margin-left: 10px;}

.form-input-left{float: left!important; margin-right: 10px;}

/*----------INPUT FILE----------*/

.btn-file {
	background:#004087;
	border: none 0;
	font-size: 10px;
	line-height: 18px;
	/*padding: 5px 15px;*/
	margin-right: 5px!important;
  position: relative;
  overflow: hidden;
}
.btn-file:hover{
	background:#8e1d2a;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
  color: #404041;
  padding: 5px;
}
.form-control{
	border: #ccc 1px solid;
	border-radius: 0px;
    -webkit-border-radius: 0;
    box-shadow: none;
	font-size: 12px;
	line-height: 18px;
	box-shadow: 0;
	-webkit-box-shadow: 0;
	height:auto;
}

.input-group{
	margin: 5px 0;
}

.pro-li-pad li {
    padding-bottom: 8px;
}


/*----------END INPUT FILE----------*/